<resources>
    <!--GENERAL-->
    <string name="app_name">DHIS 2</string>
    <string name="logo_text">DHIS</string>
    <string name="logo_number">2</string>
    <!-- Warnings and error messages -->
    <string name="error">Error</string>
    <plurals name="error_message">
        <item quantity="one">Error</item>
        <item quantity="other">Errores</item>
    </plurals>
    <string name="error_wrong_server_url">URL incorrecta</string>
    <string name="error_wrong_credentials">Credenciales incorrectas</string>
    <string name="error_unexpected_error">Error desconocido</string>
    <string name="error_internal_server_error">Error interno</string>
    <string name="yes">sí</string>
    <string name="no">no</string>
    <string name="no_value">sin valor</string>
    <string name="no_reserved_values">No quedan valores reservados. Contacta con el administrador del sistema.</string>
    <string name="no_reserved_values_connection">No quedan valores reservados. Conéctate a internet para recargarlos.</string>
    <string name="errors">errores</string>
    <string name="something_wrong">Algo ha ido mal</string>
    <!-- SyncService strings: -->
    <string name="sync_now">Sincronizar ahora</string>
    <string name="sync_text">Sincronizando con el servidor</string>
    <string name="sync_title">Sincronizando</string>

    <string name="sync_metadata">Metadatos</string>
    <string name="sync_events">Eventos</string>
    <string name="sync_tei">Entidades monitoreadas</string>

    <string name="sync_complete_title">Terminado</string>
    <string name="sync_complete_text">Sincronizacion completa</string>

    <string name="sync_error_title">Error en sincronizacion</string>
    <string name="sync_error_text">La sincronizacion ha fallado. Intentelo de nuevo.</string>
    <string name="sync_incomplete_error_text">La sincronización ha terminado pero no se ha recibido confirmación del servidor en algunos rescursos. Éstos estarán marcados como \"no sincronizados\" en la App. Recomendamos reintentar la sincronización.</string>
    <string name="metadata_sync_error">ERROR: algo ha ido mal al sincronizar. Si tienes Internet, prueba de nuevo. Si sigue fallando, contacta al administrador del sistema.</string>
    <string name="data_sync_warning">WARNING: la mayoría de tus datos se han sincronizado, pero algunos generaron conflictos. Sincroniza tu configuración y prueba otra vez. Para revisar el estado de sincronización: los programas, TEIs y events con conflictos tienen el icono @ </string>
    <string name="data_sync_warning_program">WARNING: la mayoría de tus datos se han sincronizado, pero algunos generaron conflictos. Sincroniza tu configuración y prueba otra vez. Si el error persiste, revisa el estado de sincronización: los programas, TEIs y events con conflictos tienen el icono @</string>
    <string name="data_sync_error">ERROR: algunos de tus datos fallaron al sincronizar. Revisa su estado de sincronización: los programas con errores están marcados como @, TEIs y eventos como $  </string>
    <string name="data_sync_error_program">ERROR: algunos de tus datos fallaron al sincronizar. Revisa su estado de sincronización:  TEIs y eventos con errores están marcados como $</string>
    <string name="server_sync_error">Hubo un error y el serivdor no respondío. Contacta su administrador.</string>

    <string name="search_result_text">%s resultados</string>
    <string name="add_new">Agregar nuevo</string>
    <string name="add">Añadir</string>
    <string name="schedule_new">Programar</string>
    <string name="referral">Remitir</string>

    <!-- Login -->
    <string name="url_hint">URL de servidor</string>
    <string name="user_hint">Nombre de usuario</string>
    <string name="password_hint">Contraseña</string>
    <string name="log_in_button">Iniciar sesion</string>
    <string name="unlock_button">Desbloquear sesion</string>
    <string name="syncing_configuration">Sincronizando tu configuracion</string>
    <string name="syncing_data_shortly">Tus datos estaran disponibles pronto</string>
    <string name="syncing_data">Sincronizando tus datos</string>
    <string name="configuration_ready">Tu configuracion esta lista</string>
    <string name="data_ready">Tus datos están disponibles</string>
    <string name="configuration_sync_failed">Error en la sincronizacion de configuracion</string>
    <string name="data_sync_failed">Error en la sincronizacion de datos</string>
    <string name="account_recovery">Recuperación de cuenta</string>

    <!--PERIOD-->
    <string name="DAILY">Diario</string>
    <string name="WEEKLY">Semanal</string>
    <string name="MONTHLY">Mensual</string>
    <string name="YEARLY">Anual</string>
    <string name="clear_filters">Limpiar filtros</string>
    <string name="action_accept">Aceptar</string>
    <string name="action_share_zero_items">Compartir</string>
    <string name="action_share_single_item">Compartir %d elementos</string>
    <string name="action_share_multiple_item">Compartir %d elementos</string>

    <!-- Input hints -->
    <string name="search">Buscar</string>
    <string name="enter_text">Introducir texto</string>
    <string name="enter_long_text">Introducir texto largo</string>
    <string name="enter_number">Introducir numero</string>
    <string name="enter_integer">Introducir entero</string>
    <string name="enter_negative_integer">Introducir entero negativo</string>
    <string name="enter_positive_integer_or_zero">Introducir entero o cero</string>
    <string name="enter_positive_integer">Introducir entero positivo</string>
    <string name="filter_options">Opciones</string>
    <string name="choose_date">Introducir fecha</string>
    <string name="change_calendar">Cambiar calendario</string>

    <!-- Status -->
    <string name="program_completed">Programa Completado</string>
    <string name="program_inactive">Programa suspendido</string>

    <string name="event_open">Abrir</string>
    <string name="event_completed">Evento completado</string>
    <string name="event_skipped">Evento Omitido</string>
    <string name="event_schedule">Evento Programado</string>
    <string name="event_expired">Evento expirado</string>
    <string name="event_editing_expired">Edicion expirada</string>
    <string name="event_accepted">Evento aceptado</string>
    <string name="event_approved">Evento aprobado</string>
    <string name="event_inactive">Evento inactivo</string>
    <string name="read_only">Sólo lectura</string>
    <string name="complete">Completo</string>
    <string name="finish_and_complete">Acabar y completar</string>
    <string name="completed">Completado</string>
    <string name="cancelled">Cancelar</string>
    <string name="re_open">Reabrir</string>
    <string name="activate">Activar</string>
    <string name="active">Activo</string>

    <!-- State -->
    <string name="state_synced">Sincronizado</string>
    <string name="state_to_post">Por enviar</string>
    <string name="state_to_update">Para actualizar</string>
    <string name="state_to_delete">Para borrar</string>
    <string name="state_error">Error</string>
    <string name="action_sync">Sincronizar</string>
    <string name="action_send">ENVIAR</string>
    <string name="action_sync_sms">Sincronizar SMS</string>

    <!--Completion-->
    <string name="completion">Completado</string>

    <!--Event initial-->
    <string name="create">Crear</string>
    <string name="update">Actualizar</string>
    <string name="date">Fecha</string>
    <string name="org_unit">Unidad Organizativa</string>
    <string name="no_org_units">No hay Unidades Organizativas abiertas para la fecha seleccionada. Seleccione otra fecha u otra Unidad Organizativa.</string>
    <string name="category_option">Opcion de categoria</string>
    <string name="latitude">Latitud</string>
    <string name="longitude">Longitud</string>
    <string name="new_event">Evento nuevo</string>
    <string name="failed_insert_event">Error/Fallo al crear un nuevo evento</string>
    <string name="event_created">Evento creado</string>
    <string name="event_updated">Evento actualizado</string>
    <string name="one_time">Una vez</string>
    <string name="permanent">Permanente</string>

    <!--DataSet initial-->
    <string name="report_period">Periodo de presentacion de informe</string>
    <string name="cat_option">Opción de categoría</string>
    <string name="field_required">Si introduces un valor, tendrás que completar toda la fila para poder marcar como Completado el Data Set.</string>
    <string name="field_mandatory">Hay campos obligatorios vacíos. Deben tener valor para poder marcar como Completado el Data Set.</string>
    <string name="field_mandatory_v2">Hay campos obligatorios vacíos. Por favor, rellénalos para poder completar el set de datos.</string>
    <string name="datavalue_saved">Guardado!</string>
    <string name="there_is_no_available_period">No hay periodos disponibles.</string>
    <!--Event Detail-->
    <string name="event_date">Fecha de evento</string>
    <string name="due_date">Fecha de vencimiento</string>
    <string name="cat_combo">Cat Combo</string>
    <string name="date_default">DD/MM/YYYY</string>
    <string name="cancel">Cancelar</string>
    <string name="delete">Borrar</string>
    <string name="delete_event">Eliminar evento</string>
    <string name="confirm_delete_event">¿Estás seguro de querer eliminar este evento?</string>
    <string name="event_was_deleted">Evento eliminado</string>
    <string name="total">Total</string>
    <string name="most_recent_event_date">Fecha de evento más reciente</string>

    <!--TEI Enrollment list-->
    <string name="enrollment_list">Listado de admisiones</string>
    <string name="active_programs">Programas activos</string>
    <string name="to_enroll_programs">Programas disponibles para inscripción</string>
    <string name="enroll">Admitir</string>
    <string name="last_visit">Ultima visita:</string>
    <string name="apply">Aplicar</string>

    <!--TEI DASHBOARD-->
    <string name="see_details">Ver detalles</string>
    <string name="view_more">Ver mas</string>
    <string name="edit">Editar</string>
    <string name="enrolling_ou">OU de admision:</string>
    <string name="follow_up">Seguimiento</string>
    <string name="follow_up_enabled">Seguimiento activado</string>
    <string name="follow_up_disabled">Seguimiento desactivado</string>
    <string name="deactivate">Desactivar</string>
    <string name="program_not_allow_events">Este programa no admite más eventos</string>

    <!--DONE TASKS-->
    <string name="events">Eventos</string>
    <string name="done_task">Inicio</string>
    <string name="app_info">Información de la App</string>
    <string name="log_out">Cerrar Sesion</string>
    <string name="block_session">Bloquear sesion</string>

    <!--MAP SELECTION-->
    <string name="select_location">Seleccione ubicación</string>

    <!-- SYNC -->
    <string name="a_minute">1 minuto</string>
    <string name="fifteen_minute">15 minutos</string>
    <string name="thirty_minutes">30 minutos</string>
    <string name="a_hour">1 hora</string>
    <string name="every_6_hours">6h</string>
    <string name="a_day">1 día (por defecto)</string>
    <string name="every_12_hours">12h</string>
    <string name="Automatic_Sync_Data">Sincronizacion de datos automatica cada:</string>
    <string name="Manual">Manual</string>
    <string name="Automatic_Sync_Metadata">Sincronizacion de configuracion automatica cada:</string>
    <string name="a_week">Semanal</string>
    <string name="sync_max_parameters">Ajustes actuales de sincronización:</string>
    <string name="sync_default_parameters">Volver a los valores por defecto</string>
    <string name="wipe_data_meesage">Se borrará la base de datos. \nTendrás que volver a iniciar sesión.</string>
    <string name="wipe_data_ok">Aceptar</string>
    <string name="wipe_data_no">Cancelar</string>
    <string name="SYNC_DATA">Sincronizar datos Ahora</string>
    <string name="SYNC_META">Sincronizar configuracion ahora</string>
    <string name="SYNC_MANAGER">Configuración</string>
    <string name="last_data_sync_date">Última sincronización: %s</string>
    <string name="last_metadata_sync_date">Última sincronización: %s</string>
    <string name="refill_reserved_values">Recargar</string>
    <string name="settings_sms_module_title">Modulo SMS:</string>
    <string name="settings_sms_receiver_number">SMS gateway</string>
    <string name="settings_sms_result_sender_number">Emisor del SMS de resultado</string>
    <string name="settings_sms_result_timeout">Tiempo límite de respuesta</string>
    <string name="settings_sms_result_timeout_hint">segundos</string>
    <string name="settings_sms_result_sender_hint">numero</string>
    <string name="settings_sms_receiver_number_hint">numero</string>
    <string name="settings_sms_module_switch">Permitir envío por SMS</string>
    <string name="settings_sms_response_wait_switch">Esperar confirmación por SMS</string>
    <plurals name="settings_specific_programs">
        <item quantity="one">Hay %s programa con una configuración específica</item>
        <item quantity="other">Hay %s programas con configuraciones específicas</item>
    </plurals>
    <string name="settings_sync_period">Periodo de sincronización</string>
    <string name="settings_limit_scope">Configuración limitada</string>
    <string name="settings_limit_globally">Globalmente</string>
    <string name="settings_limit_program">por programa</string>
    <string name="settings_limit_ou">por unidad organizativa</string>
    <string name="settings_limit_ou_program">por unid. org. y programa</string>
    <!-- SEARCH TRACK ENTITY -->

    <!--region SETTINCS-->
    <string name="settingsSyncData">Sincronizar datos</string>
    <string name="settingsSyncMetadata">Sincronizar configuración</string>
    <string name="settingsSyncParameters">Parámetros de sincronización </string>
    <string name="settingsReservedValues">Valores reservados</string>
    <string name="settingsReservedValues_descr">Aquí puedes ver el numero de valores disponibles offline y reservar nuevos</string>
    <string name="settingsErrorLog">Ver errores de sincronización</string>
    <string name="settingsErrorLog_descr">Aquí están todos los errores encontrados durante la sincronización de datos y metadatos.</string>
    <string name="settingsDeleteLocalData">Borrar datos locales</string>
    <string name="settingsDeleteLocalData_descr">Se borrarán todos los datos guardados por la App. Los datos que no se hayan enviado al servidor se perderán.</string>
    <string name="settingsReset">Reiniciar app</string>
    <string name="settingsReset_descr">Se borrará la configuración y todos los datos guardados por la App. Tendrá que iniciar sesión de nuevo y los datos que no se hayan enviado al servidor se perderán.</string>
    <string name="settingsSms">Configuración SMS</string>
    <string name="settingsSms_descr">Verifique los parámetros relacionados con la SMS gateway</string>
    <!--endregion-->

    <string name="enrollmment_date">Fecha de inscripción</string>

    <!-- SEARCH OPTION SET -->
    <string name="search_optionset">Buscar</string>
    <!--FORM FRAGMENT-->
    <string name="report_date">Fecha de reporte</string>
    <string name="add_file">Añadir archivo</string>
    <string name="write_new_note">Escribir nota nueva</string>
    <string name="clear">Limpiar</string>
    <string name="add_note">Añadir nota</string>
    <string name="revert">Deshacer</string>
    <string name="activated">Activado</string>
    <string name="enroll_in">Enrolar en %s</string>
    <string name="missing_mandatory_fields_title">Campos requeridos no pueden estar vacios</string>
    <string name="missing_mandatory_fields_text">Algunos campos requeridos están vacíos. Si desea ir atrás ahora, toda la información guardada se borrará.</string>
    <string name="missing_mandatory_fields_text_not_delete">Faltan campos obligatorios. Rellénelos para ir atrás. </string>
    <string name="missing_mandatory_fields_events">Faltan algunos campos obligatorios. Puedes cerrar la edición, pero este evento no podrá ser completado.</string>
    <string name="title_delete_go_back">Los datos no se han guardado</string>
    <string name="delete_go_back">Si vuelves ahora la información registrada se perderá </string>
    <string name="missing_mandatory_fields_events_2.0">Faltan campos obligatorios:+n%s\nPuedes ir atrás, pero el evento no se puede completar.</string>
    <string name="missing_mandatory_fields_go_back">Borrar y salir.</string>
    <string name="error_fields">Algunos campos tienen errores:\n%s\nRevíselos, por favor.</string>
    <string name="missing_mandatory_fields_finish">Algunos campos obligatorios están vacíos. Puedes terminar la entrada de datos y salir, pero el evento no podrá ser completado.</string>
    <string name="enrollment_coordinates">Coordenadas de admisión </string>
    <string name="tei_coordinates">Coordenadas para</string>

    <!--EVENT SUMMARY-->
    <string name="section_list">Lista de secciones</string>
    <string name="event_summary_header" formatted="false">%s preguntas de %s completadas</string>
    <string name="event_summary_sections_header" formatted="false">%s de %s completados</string>
    <string name="complete_and_close">Completar y cerrar</string>

    <!--AGE CUSTOM VIEW-->
    <string name="hint_day">Días</string>
    <string name="hint_month">Meses</string>
    <string name="hint_year">Años</string>
    <string name="week">Semanas</string>
    <string name="incident_date">Fecha del incidente</string>
    <string name="local_results">Resultados locales</string>
    <string name="online_results">Resultados online</string>
    <string name="past_programs">Programas pasados</string>

    <!--PERMISSIONS-->
    <string name="permission_denied">No tienes los permisos necesarios para realizar esta acción</string>
    <string name="add_relation_button">Añadir como…</string>

    <string name="date_dialog_clear">Limpiar</string>
    <string name="period">Periodo</string>
    <string name="org_unit_filter">(%d) Unidad Org.</string>
    <string name="org_unit_select_level">Nivel %d</string>
    <string name="tuto_main_1">Bienvenido a dhis2</string>
    <string name="tuto_main_2">Aquí aparecerán tus actividades</string>
    <string name="tuto_main_3">Puedes aplicar un filtro…</string>
    <string name="tuto_main_4">…seleccionar un periodo y distintas fechas…</string>
    <string name="tuto_main_5">…o filtrar por Unidad Organizativa</string>
    <string name="tuto_main_6">En el menú principal podrás realizar más acciones</string>

    <!-- RELATIONSHIPS -->
    <string name="default_relationship_label">Añadir relación</string>
    <string name="next">Siguiente</string>
    <string name="search_min_num_attr">Es necesario introducir al menos %d de los atributos para iniciar una búsqueda</string>
    <string name="search_attr">Hay que meter al menos un atributo para buscar</string>
    <string name="search_max_tei_reached">Hay más de %d resultados. Por favor, especifica más tu búsqueda</string>
    <string name="search_criteria_not_met">Tus criterios de búsqueda no devolvieron ningún resultado. \nModifícalos o crea una nueva %s</string>
    <string name="search_init">Introduce algún criterio de búsqueda</string>

    <!-- QR -->
    <string name="QR_SCANNER">Importar datos QR</string>
    <string name="SAVE">Guardar</string>
    <string name="button_ok">Correcto</string>
    <string name="qr_id">Identificación</string>
    <string name="qr_attributes">Atributos</string>
    <string name="qr_enrollment">Admisiones</string>
    <string name="qr_events">Eventos</string>
    <string name="qr_relationships">Relaciones</string>
    <string name="read_more_qr">Lee el siguiente QR para obtener más información.</string>
    <string name="save_qr">Parar de leer y guardar datos</string>
    <string name="qr_no_data">sin datos</string>
    <string name="qr_error_id">Código QR no válido</string>
    <string name="qr_error_attr">Este atributo no puede ser añadido</string>
    <string name="qr_error_enrollment">Esta admisión no puede ser añadida</string>
    <string name="qr_error_event">Este evento no puede ser añadido</string>

    <string name="jira_report">Reportar problema en Jira</string>
    <string name="about">Acerca de</string>
    <string name="programs_to_enroll">Programas disponibles para admisión</string>
    <string name="select_all">Selecionar todo</string>
    <string name="clear_all">Borrar selección</string>
    <string name="empty_program_list">No hay información para los filtros seleccionados. Prueba modificándolos.</string>
    <string name="share">Compartir</string>
    <string name="share_qr">Compartir QR</string>
    <string name="teiType_search_online">La búsqueda por tipo no está disponible de manera online.\nPor favor, seleccione un programa de la lista.</string>
    <string name="max">Máx</string>
    <string name="current">En uso</string>
    <string name="tei">TEI</string>
    <string name="teis">TEIs</string>
    <string name="limit_by_organisation_unit">Limitar por unid. organizativa</string>
    <string name="limit_by_program">Limitado por programa</string>
    <string name="programs_list">Listado de programas</string>
    <string name="wipe_data">Reiniciar app</string>
    <string name="add_relationship_error">No es posible añadir esta relación</string>
    <string name="warning_error_on_complete_title">¡Importante!</string>
    <string name="warning_on_complete_title">Advertencia</string>
    <string name="error_on_complete_title">Error</string>
    <string name="save">Guardar</string>
    <string name="reserved_value">Valores Reservados</string>

    <string name="downloaded_confirm">Quieres añadir más información de códigos QR?</string>

    <!--ABOUT-->
    <string name="about_app">Versión de la app: %s</string>
    <string name="about_sdk">Versión del SDK: %s</string>
    <string name="about_connected">Conectado a: %s</string>
    <string name="about_user">Usuario actual: %s</string>
    <string name="about_more">Más sobre esta app: lee read \"<a href="https://drive.google.com/open?id=1YHRBk6LSp6uROfs19-wCfQGc-rgl2f5iDrhCDasTR8M">aquí</a>\" sobre lo que está y no está soportado</string>
    <string name="about_git">\"Esta versión de la app y versiones anteriores, así como el código fuente está disponible en \"<a href="https://github.com/dhis2/dhis2-android-capture-app">GitHub</a>\". DHIS 2 Android Capture tiene licencia según los términos del GNU General Public License publicada por la Free Software Foundation - ver \"<a href="http://www.gnu.org/licenses/gpl-3.0.html">http://www.gnu.org/licenses/gpl-3.0.html</a>.</string>
    <string name="about_dev">\"Desarrollada y mantenida por el proyecto \"<a href="https://www.dhis2.org/">DHIS2</a>\", parte de la Universidad de Oslo, \"<a href="https://www.mn.uio.no/ifi/english/">departamento de informática</a>.</string>
    <string name="about_contact">\"Para más información o preguntas sobre la aplicación, por favor escribe a \"<a href="mailto:android@dhis2.org">android\@dhis2.org</a></string>

    <string name="login_error_null_pass">La contraseña está vacía. Completa este campo por favor.</string>
    <string name="login_error_null_username">El usuario está vacío. Completa este campo por favor.</string>
    <string name="login_error_dhis_version">Este servidor trabaja sobre una versión de dhis distinta a 2.29. Actualiza el servidor o utiliza el entorno de pruebas para continuar.</string>
    <string name="login_error_dhis_version_v2">Este servidor tiene una version de dhis diferente de %s. Actualice su servidor o use el servidor de testing para continuar.</string>
    <string name="login_error_unsuccessful_response">Algo ha ido mal. Por favor, comprueba que tanto la url del servidor como el usuario y contraseña son correctos y prueba otra vez.</string>
    <string name="login_error_error_response">El servidor no ha podido completar su solicitur.</string>
    <string name="login_error_default">Ha habido un problema intentando conectarse al servidor.</string>
    <string name="login_error">Error de Acceso</string>
    <string name="missing_mandatory_fields">Campos requeridos no pueden estar vacios</string>
    <string name="online_search_unexpected">Error inesperado mientras se eecutaba la búsqueda online</string>
    <string name="online_search_parsing_error">Error al obtener los resultados</string>
    <string name="online_search_error">La busqueda online devolvió un error</string>
    <string name="online_search_response_error">Algo fue mal al conectar con el servidor</string>
    <string name="search_program_not_selected">Selecciona un programa para habilitar nuevas admisiones</string>
    <string name="search_access_error">No tienes los permisos necesarios</string>
    <string name="feature_unavaible">Esta funcionalidad no está lista.</string>
    <string name="relationship_label_error">Error al recuperar la etiqueta de la relación</string>
    <string name="all_tei_type">Todo %s</string>
    <string name="invalid_phone_number">Este no es un número de teléfono válido</string>
    <string name="invalid_email">Este no es un email válido</string>
    <string name="invalid_negative_number">Solo se permiten números negativos</string>
    <string name="invalid_possitive_zero">Solo se permiten números positivos o cero</string>
    <string name="invalid_possitive">Solo se permiten números positivos</string>
    <string name="invalid_interval">Solo se permiten valores entre 0 y 1</string>
    <string name="invalid_percentage">Solo se permiten valores entre 0 y 100</string>
    <string name="date_dialog_tigle">Selecciona las fechas para filtrar</string>
    <string name="select_option">Seleccionar opción</string>
    <string name="issue_reported">Incidencia reportada</string>
    <string name="jira_credential_error">Comprueba que tus credenciales de jira son correctas</string>
    <string name="jira_issue_error">Error al reportar la incidencia</string>
    <string name="jira_fields_error">Todos los campos son obligatorios</string>
    <string name="dialog_generate_new_event">Generar nuevo evento</string>
    <string name="message_generate_new_event">¿Quieres crear un nuevo evento?</string>
    <string name="event_completed_title">Eventos Completados</string>
    <string name="event_completed_message">Todos los eventos de este programa están completados. ¿Quieres completar el programa también?</string>
    <string name="complete_enrollment_message">¿ Completar también la inscripción? </string>
    <string name="check_event">Ver</string>

    <string name="menu_home">Inicio</string>
    <string name="appwidget_text">EJEMPLO</string>
    <string name="add_widget">Añadir Widget</string>
    <string name="showHelp">Ver ayuda</string>
    <string name="tuto_settings_1">Sincroniza tus datos</string>
    <string name="tuto_settings_2">Sincroniza tu configuracion</string>
    <string name="tuto_settings_3">Configura el almacenamiento local</string>
    <string name="tuto_settings_reserved">Ver y gestionar cuantos valores reservados quedan</string>
    <string name="tuto_settings_errors">Compruebe si la conexión con el servidor ha fallado</string>
    <string name="tuto_settings_reset">Liberar memoria</string>
    <string name="tuto_settings_4">o borra todo y empieza de cero.</string>
    <string name="tuto_search_1_v2">Encuentra tus entidades tanto en tu dispositivo local como en el servidor.</string>
    <string name="tuto_search_2">Puedes cambiar de programa</string>
    <string name="tuto_search_3_v2">Buscar o añadir nuevas entidades. ¡ Hay que buscar antes de añadir nuevas entidades !</string>
    <string name="tuto_search_4_v2">Click aquí para limpiar los campos y reiniciar la búsqueda.</string>
    <string name="tuto_dashboard_1">Este es el Dashboard de entidad</string>
    <string name="tuto_dashboard_2">Puedes ver la información de perfil</string>
    <string name="tuto_dashboard_3">Compartir información via QR o SMS</string>
    <string name="tuto_dashboard_4">O marcar una entidad para seguimiento</string>
    <string name="tuto_dashboard_5">Puedes crear o programar un evento, o referir a otra Org. Unit</string>
    <string name="tuto_dashboard_6">Aquí estan todos los eventos. Pulsa para ver los detalles.</string>
    <string name="tuto_dashboard_7">Navega el menú para añadir relaciones, ver indicadores o escribir notas.</string>
    <string name="tuto_dashboard_8">Aqui puedes ver todos los enrolments o crear uno nuevo.</string>
    <string name="tuto_tei_event_1">Pulsa para borrar este evento. Esta acción no se puede deshacer.</string>
    <string name="tuto_tei_event_2">Completar el evento.</string>
    <string name="tuto_program_event_1">Todos los eventos de este programa seran listados aqui.</string>
    <string name="tuto_program_event_2">Haz click para añadir un nuevo evento</string>
    <string name="tuto_event_initial_new_1">Completa todos los campos para crear el evento</string>
    <string name="tuto_event_initial_1">Aqui puedes ver el % de campos completos en el evento. </string>
    <string name="tuto_event_summary">Haz click para completar o re-abrir un evento</string>
    <string name="tuto_main_7">Lee y almacena información de otros dispositivos a través de códigos QR</string>
    <string name="tuto_main_8">Sincroniza tus datos con el servidor</string>
    <string name="tuto_main_9">Bloquea la session con un digito de 4 cifras. ¡No olvides tu codigo! </string>
    <string name="tuto_main_10">Cierra sesión para cambiar de usuario o de servidor. Podrás volver a entrar con el mismo usuario si no hay internet.</string>
    <string name="text_plus_colon">%s:</string>
    <string name="relationships">relaciones</string>
    <string name="empty_relationships">No hay relaciones, haga click en \"+\" para crear una nueva.</string>
    <string name="empty_tei_add">No hay eventos registrados, haga click en \"+\" para añadir uno.</string>
    <string name="empty_tei_no_add">No hay eventos registrados.</string>
    <string name="qr_data_values">Valores de datos</string>
    <string name="info">Información</string>
    <string name="qr_no_id_error">No se ha podido leer este Id</string>
    <string name="delete_local_data">Borrar datos</string>
    <string name="dashboard_overview">General</string>
    <string name="dashboard_relationships">Relaciones</string>
    <string name="dashboard_indicators">Indicadores</string>
    <string name="dashboard_analytics">Analíticas</string>
    <string name="empty_indicators">No hay indicadores para este programa.</string>
    <string name="dashboard_notes">Notas</string>
    <string name="unable_to_complete">No se puede completar</string>
    <string name="field_errors">Algunos campos contienen errores. Por favor, revíselos para poder completar.</string>
    <string name="unselect_enrollment">Deseleccionar inscripción</string>
    <string name="unselect_enrollment_description">Mostrar todos los programas activos</string>
    <string name="CHECK_SYNC_ERRORS">Comprobar errores de sincronización</string>
    <string name="error_dialog_title">Lista de errores de sincronización</string>
    <string name="share_with">Compartir con...</string>
    <string name="errors_during_sync">La sincronización de configuración ha fallado. Puede haber fallos en el servidor. Haga click aquí para mas información.</string>
    <string name="sectionSelectorPrev">ANTERIOR</string>
    <string name="sectionSelectorNext">SIGUIENTE</string>
    <string name="event_overview">Detalles</string>
    <string name="event_event">Evento</string>
    <string name="event_indicators">Indicadores</string>
    <string name="event_notes">Notas</string>
    <string name="complete_add_new"><![CDATA[Completar y añadir]]></string>
    <string name="complete_later">Completar mas tarde</string>
    <string name="finish_add_new"><![CDATA[Acabar y añadir]]></string>
    <string name="finish">Acabar</string>
    <string name="error_fields_title">Campos con errores</string>
    <string name="error_fields_events">Algunos campos presentan errores. No se han guardado. Revíselos por favor.</string>
    <string name="event_reopened">Ahora puede editar este evento</string>
    <string name="unique_warning">El valor debe ser único, se ha encontrado una coincidencia. El campo no se ha guardado, revíselo.</string>
    <string name="unique_coincidence_found">Se ha encontrado una coincidencia en un campo único. Por favor compruebe el formulario para guardar el registro.</string>
    <string name="please_wait">Por favor, espere</string>
    <string name="skip">Omitir</string>
    <string name="reschedule">Reprogramar</string>
    <string name="event_was_skipped">El evento se ha marcado como omitido</string>
    <string name="no_intructions">No hay información sobre esta pantalla</string>
    <string name="event_overdue">Atrasado</string>
    <string name="unsupported_program_rule">Hay alguna program rule no soportada. Revise la documentación.</string>
    <string name="delete_event_error">Este evento aun no se ha creado</string>
    <string name="empty_description">No hay información para este campo</string>
    <string name="biometrics_dialog_title">Vaciar credenciales</string>
    <string name="biometrics_first_use_text">Para poder iniciar sesión por huella dactilar debe entrar primero por el modo normal</string>
    <string name="biometrics_security_title">Seguridad biométrica</string>
    <string name="biometrics_security_text">Usar huella dactilar para acceder con este usuario?</string>
    <string name="tab_tables">Tablas</string>
    <string name="table">Tabla</string>
    <string name="login_https">https://</string>
    <string name="delete_local_data_message">Los datos no sincronizados se perderán. Continuar?</string>
    <string name="local_data_accept">Aceptar</string>
    <string name="delete_local_data_error">Los datos no se pudieron borrar. Inténtelo de nuevo.</string>
    <string name="delete_local_data_done">Los datos locales se borraron correctamente.</string>
    <string name="org_unit_selection_warning">Debe seleccionar al menos una unidad organizativa.</string>
    <string name="send_user_name_title">Enviar datos</string>
    <string name="send_user_name_mesage">Ayude a DHIS2 a mejorar esta app compartiendo errores asociados a su usuario.</string>
    <string name="analytics_crash_name_message">Esta aplicación enviará registros de errores asociados a su usuario para mejorar el rendimiento del aplicación y estadísticas no rastreables para mejorar la experiencia del usuario.</string>
    <string name="send_user_privacy_policy">Para más información, consulte nuestra política de privacidad</string>
    <string name="check_mandatory_field">Comprobar campos</string>
    <string name="error_no_network_during_sync">Se perdió la conexión a internet durante la sincronización. Inténtelo mas tarde.</string>
    <string name="action_agree">Confirmar</string>
    <string name="action_continue">Seguir</string>
    <string name="login_server_info_title">URL de servidor</string>
    <string name="login_server_info_message">Introduzca la URL del servidor DHIS 2 de su organización proporcionada por su administrador. También puede escanear un código QR con la URL de su servidor. </string>
    <string name="forgot_your_code">¿Olvido su código?</string>
    <string name="event_form_end_options_title">¿Que quiere hacer con este evento?</string>
    <string name="sectionSelectorEnd">FIN</string>
    <string name="resource_not_found">%s no encontrado</string>
    <string name="relationship_not_found_message">Este registro no esta disponible. ¿Quiere buscarlo?</string>
    <string name="sync_by_sms">Sincronizado por SMS</string>
    <string name="state_warning">Advertencia</string>
    <string name="state_uploading">Subiendo</string>
    <string name="state_relationship">Relación</string>
    <string name="sent_by_sms">Enviado por mensaje de texto</string>
    <string name="no_conflicts_message">Este programa no tiene conflictos</string>
    <string name="network_unavailable_sms">No hay conexión a internet, pero hay señal telefónica - puede utilizar SMS.</string>
    <string name="network_unavailable">Conexión no disponible.</string>
    <string name="action_close">Cerrar</string>
    <string name="tuto_main_11">Puede ver la información de configuración haciendo click aquí</string>
    <string name="no_conflicts_update_message">Estos datos están guardados en su dispositivo solamente, no se han enviado al servidor.</string>
    <string name="no_conflicts_synced_message">¡Estas al día! Todos tus datos se han enviado al servidor.</string>
    <string name="relationship_error_recursive">No se puede relacionar un registro con el mismo</string>
    <string name="unblock_session">Desbloquear sesión</string>
    <string name="data_set_complete">Completar</string>
    <string name="data_set_open">Abierto</string>
    <string name="unsupported_value_type">Tipo de valor no admitido</string>
    <string name="change_calendar_view">Cambiar vista</string>
    <string name="data_every_fifteen_minutes">15 minutos</string>
    <string name="data_every_hour">Cada hora</string>
    <string name="data_every_day">Diario</string>
    <string name="data_every_week">Semanal</string>
    <string name="period_week">Semana</string>
    <string name="sync_setting">Parámetros de configuración: %s</string>
    <string name="relationship_without_enrollment">Este registro no tiene ninguna inscripción. No se puede acceder al dashboard.</string>
    <string name="formatting_error">Error de formato</string>
    <string name="dashboard_menu_delete_tei">Borrar TEI</string>
    <string name="dashboard_menu_delete_enrollment">Borrar solo la admisión </string>
    <string name="delete_authority_error">No tienes permisos para borrar este registro</string>
    <string name="record_marked_for_deletion">Este registro ha sido borrado. No puede acceder a el</string>
    <string name="validation_url">La URL no es válida</string>
    <string name="uncomplete_authority_error">No tiene permisos para abrir este evento</string>
    <string name="adjusting_form">Adaptando el formulario...</string>

    <string name="sms_receiver_number">Numero receptor</string>
    <string name="sms_amount_question">Quiere enviar %d SMS?</string>
    <string name="sms_sending">Enviando %1$d/%2$d</string>
    <string name="sms_waiting_amount_confirm">Esperando confirmación - %d</string>
    <string name="sms_all_sent">Se han enviado todos los mensajes</string>
    <string name="sms_submission_completed">Envío completado con éxito</string>
    <string name="sms_waiting_confirmation">Esperando SMS de confirmación</string>
    <string name="sms_waiting_timeout">No se ha recibido SMS de confirmación </string>
    <string name="sms_confirmed">Confirmación recibida</string>
    <string name="sms_error">Fallo en el envío </string>
    <string name="sms_error_item_not_ready">Los datos no están listos para envío</string>
    <string name="sms_error_no_network">No hay red</string>
    <string name="sms_error_no_check_network_permission">Permiso para comprobar la conexión no concedido</string>
    <string name="sms_error_no_receive_sms_permission">Permiso para recibir sms no concedido</string>
    <string name="sms_error_no_send_sms_permission">Permiso para enviar sms no concedido</string>
    <string name="sms_error_no_gateway_set">Puerta de acceso no definida</string>
    <string name="sms_error_no_user_login">El usuario no ha iniciado sesión</string>
    <string name="sms_error_module_disabled">Modulo SMS desabilitado</string>
    <string name="sms_error_ongoing_sunmission">Se está enviando otro SMS en este momento</string>
    <string name="sms_metadata_empty">Modulo SMS no inicializado. No se encontraron los metadatos necesarios.</string>
    <string name="sms_completed">Completado</string>
    <string name="sms_count_error">No se ha aceptado el número de SMS</string>
    <string name="sms_state_started">Inicio del envío de sms</string>
    <string name="sms_state_converted">Datos leídos y convertidos. Id de envío: 1%d</string>
    <string name="sms_general_error">Error al enviar sms</string>
    <string name="sms_title_enrollment">SMS para registro de TEI</string>
    <string name="sms_title_event">SMS para evento</string>
    <string name="sms_title_data_set">SMS para conjunto de datos</string>
    <string name="sms_bar_state_starting">Iniciando</string>
    <string name="sms_bar_state_sending">En proceso</string>
    <string name="sms_bar_state_sent">Enviado</string>
    <string name="sms_bar_state_failed">Ha fallado</string>

    <string name="start_sync_granular">Iniciando sincronización.</string>
    <string name="syncing">Sincronizando...</string>
    <string name="end_sync_granular">Sincronización completada</string>
    <string name="error_sync">Ocurrió un error en la sincronización</string>
    <string name="error_sync_check_logs">Se ha producido un error durante la sincronización. Pulse aquí para ver el listado de errores</string>
    <string name="cancel_sync">Cancelar sincronización</string>

    <string name="copied_text">Copiado</string>
    <string name="image_selected">Imagen seleccionada</string>
    <string name="show_in_map">Mostrar en el Mapa</string>
    <string name="show_list">Mostrar lista</string>

    <!--region TRACKER IMPORT CONFLICT MESSAGES-->
    <string name="value_required_but_not_provided">%s es obligatorio y no tiene valor</string>
    <string name="polygon_captured">Polígono guardado</string>
    <string name="polygon">Polígono</string>
    <string name="map_layers">Capas del Mapa</string>
    <!--endregion-->

    <string name="wrong_pattern">No tiene el formato correcto</string>
    <string name="fingerprint_title">Huella dactilar</string>
    <string name="fingerprint_message">Por favor, toque con el dedo el lector de huellas.</string>
    <string name="security_title">Seguridad</string>
    <string name="security_rooted_message">Por motivos de seguridad, esta versión de la aplicación no permite su uso en dispositivos root. Por favor use la versión de formación.</string>
    <string name="fix_error">Hay algunos errores. Por favor corríjalos antes de continuar.</string>

    <string name="filters_active">Filtros activos</string>
    <string name="filters_disabled">Filtros desactivados</string>
    <string name="filters_title_period">Periodo</string>
    <string name="filters_title_org_unit">Unidad Org.</string>
    <string name="filters_title_sorting">Orden</string>
    <string name="filters_title_status">Estado</string>
    <string name="filters_title_state">Sincronizado</string>
    <string name="filters_title_assigned">Asignado a mí</string>
    <string name="filter_period_today">Hoy</string>
    <string name="filter_period_yesterday">Ayer</string>
    <string name="filter_period_tomorrow">Mañana</string>
    <string name="filter_period_this_week">Esta semana</string>
    <string name="filter_period_last_week">Última semana</string>
    <string name="filter_perdior_next_week">La semana que viene</string>
    <string name="filter_period_this_month">Este mes</string>
    <string name="filter_period_last_month">Mes anterior</string>
    <string name="filter_period_next_month">Mes siguiente</string>
    <string name="filter_period_form_to">Desde - hasta</string>
    <string name="filter_period_other">Otro</string>
    <string name="filter_period_any">Cualquier momento</string>
    <string name="data_values_error_sync_message">La sincronización falló. Comprueba los valores para tratar de resolver el problema e inténtelo otra vez. Si el fallo persiste contacta con su administrador del sistema.</string>
    <string name="sms_synced_message">Los datos se han enviado al servidor pero no se puede garantizar que se hayan guardado</string>
    <string name="filter_event_status_open">Abierto</string>
    <string name="filter_event_status_schedule">Planificado</string>
    <string name="filter_event_status_overdue">Atrasado</string>
    <string name="filter_event_status_visited">Visitado</string>
    <string name="filter_event_status_completed">Completado</string>
    <string name="filter_event_status_skipped">Omitido</string>
    <string name="event_tei_limits">Eventos:%smax:%s%sactual:%sEntidades:%smax:%s%sactual:%s</string>
    <string name="event_tei_limits_v2">Configuración limitada %s\nEventos: %s/%s Entidades: %s/%s</string>
    <string name="enrollment_data_hide">Ocultar datos de registro</string>
    <string name="enrollment_data_show">Mostrar datos de registro</string>
    <string name="enrollment_data_section_label">Datos de registro</string>
    <string name="sms_enabled">Módulo de SMS activado</string>
    <string name="sms_disabled">Módulo de SMS desactivado</string>
    <string name="sms_downloading_data">Descargando datos para el módulo de SMS. Por favor espere.</string>
    <string name="sms_empty_gateway">El gateway de SMS no puede estar vacío</string>
    <string name="granular_sync_enrollments_empty">No hay registros que sincronizar</string>
    <string name="granular_sync_unsupported_task">La conversión elegida no está soportada</string>
    <string name="disable_pin_locked">No volver a mostrar la pantalla de bloqueo</string>
    <string name="set_pin">Establecer pin</string>
    <string name="conflict">Conflicto</string>
    <string name="event_date_in_future_message">Este evento no puede tener una fecha en el futuro. Por favor cámbiela.</string>
    <string name="change_event_date">Cambiar fecha</string>
    <string name="go_back">Ir atrás</string>
    <string name="data_sets">Sets de datos</string>
    <string name="no_notes">Sin notas</string>
    <string name="no_add_notes">No se pueden añadir más notas</string>
    <string name="new_note">Nueva nota</string>
    <string name="note_saved">Nota guardada</string>
    <string name="discard_note">¿Descartar nota?</string>
    <string name="interval_now">ahora</string>
    <string name="interval_minute_ago">Hace %d min.</string>
    <string name="interval_hour_ago">Hace %d horas</string>
    <string name="interval_yesterday">Ayer</string>
    <string name="enrollment_single_section_label">Atributos - %s</string>
    <string name="program_selector">Registros en programas</string>
    <string name="select_time">Selecciona hora</string>
    <string name="enter_letter">Introduce una letra</string>
    <string name="enter_unit_interval">Introduce un número de 0 a 1</string>
    <string name="enter_percentage">Introduce un porcentaje</string>
    <string name="enter_phone_number">Introduce número de teléfono</string>
    <string name="enter_email">Introduce email</string>
    <string name="choose_ou">Elija unidad organizativa</string>
    <string name="enter_url">Introduzca url</string>
    <string name="enter_value">Introduzca valor</string>
    <string name="choose_image">Elija una imagen</string>
    <string name="scan_code">Escanear código</string>
    <string name="choose_option">Elija una opción</string>
    <string name="reserved_values_hint">Valores reservados descargados por atributo de entidad</string>
    <string name="settings_reserved_values_message">Valores reservados descargados por atributo de entidad</string>
    <string name="reserved_values_left">Quedan %s valores reservados</string>
    <string name="manage_reserved_values_button">Gestionar valores reservados</string>
    <string name="events_to_download">Eventos a descargar</string>
    <string name="teis_to_download">Entidades a descargar</string>
    <string name="program_settings">Configuración de programa</string>
    <string name="limit_scope_all_ou_trailing">para todas las unidades organizativas</string>
    <string name="limit_scope_global_trailing">globalmente</string>
    <string name="limit_scope_ou_trailing">por unidad organizativa</string>
    <string name="limit_scope_program_trailing">por programa</string>
    <string name="limit_scope_ou_program_trailing">por unid. org. y programa</string>
    <string name="activity_program_settings">Configuración de sincronización del programa</string>
    <string name="syncing_period_not_editable">El periodo de sincronización no es editable</string>
    <string name="sync_parameters_not_editable">Los parámetros de sincronización no son editables</string>
    <string name="rv_no_editable">El número de valores reservados a descargar no es editable</string>
    <string name="dialog_layer_satellite">Mostrar vista satélite</string>
    <string name="dialog_layer_satellite_base_map">Vista satélite</string>
    <string name="dialog_layer_street_base_map">Vista de calle</string>
    <string name="dialog_layer_event">Mostrar eventos</string>
    <string name="dialog_layer_tei_coordinates">Mostrar coordenadas de la entidad</string>
    <string name="dialog_layer_enrollment_coordinates">Mostrar coordinadas del registro</string>
    <string name="dialog_layer_heatmap">Mostrar mapa de calor</string>
    <string name="downloading">Descargando</string>
    <string name="filter_sync_synced">Sincronizado</string>
    <string name="filter_sync_not_synced">No Sincronizado</string>
    <string name="filter_sync_error">Error en la sincronización</string>
    <string name="filter_sync_sms">Sincronización de SMS</string>
    <string name="dataset_overview">Detalles</string>
    <string name="dataset_comments">Comentarios</string>
    <string name="saved">¡Guardado!</string>
    <string name="run_validation_rules">¿Quieres validar la calidad de los datos?</string>
    <string name="validation_success_title">¡Parece que todo está bien!</string>
    <string name="mark_dataset_complete">¿Quieres completar también el set de datos?</string>
    <string name="dataset_completed">Marcar como completado</string>
    <string name="name">Nombre</string>
    <string name="formula">Fórmula</string>
    <string name="complete_anyway">Completar de todas formas</string>
    <string name="fk_message">No se ha encontrado %s %s en %s %s</string>
    <string name="filters_title_event_status">Estado del evento</string>
    <string name="filters_title_enrollment_status">Estado de la inscripción.</string>
    <string name="enrollment_date">Fecha de inscripción</string>
    <string name="action_apply">Aplicar</string>
    <string name="dataset_empty_list_can_create">No hay datos. Pulsa \"+\" para añadir un nuevo registro</string>
    <string name="dataset_emtpy_list_can_not_create">No hay datos. No tienes permisos para añadir un nuevo registro.</string>
    <string name="validation_rules_empty_description">No se han proporcionado descripción o instrucciones</string>
    <string name="validation_rules_data_to_review">Datos a revisar</string>
    <string name="dataset_saved_completed">¡Guardado y completado!</string>
    <string name="status_change_error_active_exist">Ya existe un registro activo</string>
    <string name="enrollment_status_active">Abierto</string>
    <string name="enrollment_status_completed">Completar</string>
    <string name="enrollment_status_cancelled">Cancelar</string>
    <string name="no_data">No hay datos</string>
    <string name="no_coordinates_item">Este %s no tiene coordenadas.</string>
    <string name="event_data">Datos</string>
    <string name="download_tei_error">El %s seleccionado no puede ser descargado.</string>
    <string name="completed_by">Completado por %s: %s</string>
    <string name="updated_time">Actualizado: %s</string>
    <string name="action_done">¡Listo!</string>
    <string name="validation_internal_error_datasets">No hemos podido verificar la calidad de los datos. Contacta con su administrador</string>
    <string name="are_you_sure">¿Está seguro?</string>
    <string name="reopen_question">¿Quieres reabrir este set de datos?</string>
    <string name="group_events_by_stage">Agrupar eventos por etapa</string>
    <string name="show_events_timeline">Mostrar eventos por fecha</string>
    <string name="filters_title_date">Fecha</string>
    <string name="filters_title_event_date">Fecha de evento</string>
    <string name="dataset_data">Datos</string>
    <string name="tei_type_has_no_attributes">%s no tiene atributos públicos. Por favor selecciona un programa</string>
    <string name="privacy_policy_title">Política de privacidad</string>
    <string name="open_privacy_policy">Pulsa aquí para comprobar nuestra <a href="">política de privacidad</a></string>
    <string name="coordinates_error">El valor de las coordenadas no es válido</string>
    <string name="break_glass_error">No puedes registrar TEIs de otras unidades organizativas en este programa porque está protegido.\nContacte con su administrador.</string>
    <string name="add_image">Añadir imagen</string>
    <string name="field_is_mandatory">El campo es obligatorio</string>
    <string name="security_debugger_message">Por razones de seguridad, esta versión de la app no permite el uso de adb. Por favor use la versión de formación.</string>

    <string name="customactivityoncrash_error_activity_error_occurred_explanation">¡Vaya! Algo no ha ido como estaba previsto.\nVamos a llevarte de nuevo a la acción.</string>
    <string name="customactivityoncrash_error_activity_restart_app">Ir atrás</string>
    <string name="customactivityoncrash_error_activity_close_app">Cerrar app</string>
    <string name="customactivityoncrash_error_activity_error_details">Más detalles</string>
    <string name="customactivityoncrash_error_activity_error_details_title">Más detalles</string>
    <string name="customactivityoncrash_error_activity_error_details_close">Cerrar</string>
    <string name="customactivityoncrash_error_activity_error_details_copy">Copiar al portapapeles</string>
    <string name="customactivityoncrash_error_activity_error_details_copied">Copiado al portapapeles</string>
    <string name="customactivityoncrash_error_activity_error_details_clipboard_label">Información del error</string>
    <string name="metada_first_sync_error">Encontramos un error al sincronizar con su servidor. Comparta el error con el administrador del sistema si es posible.</string>
    <string name="error_init_session">No pudimos iniciar la sesión con su usuario</string>
    <string name="enrollment_date_edition_warning">Hay eventos planificados que no serán reprogramados</string>
    <string name="jira_issue_sent">Incidencia reportada</string>
    <string name="jira_issue_sent_error">Error al enviar la incidencia</string>
    <string name="section_charts">Gráficas</string>
    <string name="enable_location_message">La ubicación de su dispositivo está desconectada. Por favor habilítelo para capturar coordenadas. </string>
    <string name="navigation_list_view">Vista de lista</string>
    <string name="navigation_table_view">Vista de tabla</string>
    <string name="navigation_map_view">Vista del mapa</string>
    <string name="navigation_analytics">Analíticas</string>
    <string name="navigation_tasks">Tareas</string>
    <string name="navigation_programs">Programas</string>
    <string name="navigation_events">Eventos</string>
    <string name="navigation_relationships">Relaciones</string>
    <string name="navigation_notes">Notas</string>
    <string name="navigation_data_entry">Introducción de datos</string>
    <string name="navigation_tei_data">Detalles</string>
    <string name="show_bar_graph">Ver como barras</string>
    <string name="show_line_graph">Ver como líneas</string>
    <string name="show_table_graph">Ver como tabla</string>
    <string name="show_table_value">Ver como valor único</string>
    <string name="show_pie_value">Ver como gráfico de pastel</string>
    <string name="working_list_default_label">Lista de trabajo %s</string>
    <string name="filter_period_last_n_days">Últimos %d días</string>
    <string name="filter_period_this_year">Este año</string>
    <string name="filter_period_this_bimonth">Este bimestre</string>
    <string name="filter_period_last_bimonth">Último bimestre</string>
    <string name="filter_period_this_quarter">Este trimestre</string>
    <string name="filter_period_last_quarter">El trimestre pasado</string>
    <string name="filter_period_six_months">Estos seis meses</string>
    <string name="filter_period_last_six_months">Últimos seis meses</string>
    <string name="filter_period_last_n_years">Últimos %d años</string>
    <string name="filter_period_last_n_months">Últimos %d meses</string>
    <string name="filter_period__last_n_weeks">Últimas %d semanas</string>
    <string name="filter_period_weeks_this_year">Semanas de este año</string>
    <string name="filter_period_months_this_year">Meses este año</string>
    <string name="filter_period_bimonths_this_year">Bimestres de este año</string>
    <string name="filter_period_quarters_this_year">Trimestres de este año</string>
    <string name="filter_period_months_last_year">Meses el año pasado</string>
    <string name="filter_period_quarters_last_year">Trimestres de los últimos años</string>
    <string name="filter_period_last_year">El año pasado</string>
    <string name="filter_period_this_biweek">Esta quincena</string>
    <string name="filter_period_last_biweek">Última quincena</string>
    <string name="filter_period_last_n_bimonths">Últimos %d bimestres</string>
    <string name="filter_period_last_n_quarters">Últimos %d trimestres</string>
    <string name="last_n_months">Últimos %d meses</string>
    <string name="filter_period_this_financial_year">Este año fiscal</string>
    <string name="filter_period_last_financial_year">Último ejercicio financiero</string>
    <string name="filter_period_last_n_financial_years">Últimos %d años financieros</string>
    <string name="filter_period_last_n_biweeks">Últimas %d quincenas</string>
    <string name="section_feedback">Retroalimentación</string>
    <string name="section_indicators">Indicadores</string>
    <string name="camera_permission_denied">El permiso de la cámara está denegado.\nDebes habilitarlo para usar esta función.</string>
    <string name="value">Valor</string>
    <string name="enrolled_in">Inscrito en:</string>
    <string name="section_charts_indicators">Gráficos e indicadores</string>
    <string name="take_photo">Toma foto</string>
    <string name="from_gallery">Elija de la galería</string>
    <string name="data_set_quality_check_done">¡Listo!</string>
    <string name="break_glass_dialog_title">Este programa está protegido</string>
    <string name="break_glass_dialog_description">Debe proporcionar una razón para comprobar la inscripción en este programa protegido. Se registrará toda la actividad.</string>
    <string name="break_glass_reason">Razón para verificar la inscripción</string>
    <string name="break_glass_hint">Describe aquí la razón</string>
    <string name="authenticating">Autentificando</string>
    <string name="login_error_no_dhis_instance">El enlace del servidor proporcionada no es una instancia de dhis</string>
    <string name="login_error_bad_credentials">Credenciales incorrectas</string>
    <string name="login_error_unknown_host">Servidor desconocido</string>
    <string name="invalid_integer">El valor debe ser un entero</string>
    <string name="openid_session_expired">La sesión ha terminado</string>
    <string name="openid_session_expired_message">Su sesión actual ha terminado. Por razones de seguridad, tendrá que volver a proporcionar sus credenciales</string>
    <string name="dataset_column_default">Valores</string>
    <string name="week_period_span_default_label">Semana %d %s a %s</string>
    <string name="unsupported_field_description">Este campo no está disponible para la captura por móvil.</string>
    <string name="conf_error_value_to_assign_option_set">La regla de programa %s está intentando asignar el valor %s que no pertenece al conjunto de opciones %s</string>
    <string name="conf_error_value_option_set">El valor del campo %s no pertenece al conjunto de opciones en %s</string>
    <string name="action_do_not_show_again">No volver a mostrar</string>
    <string name="feature_configuration">Configuración de funciones</string>
    <string name="show_radar_graph">Ver como gráfico de radar</string>
    <string name="coordinate_feature_type_error">No se pudo modificar las coordenadas</string>
    <string name="filter_follow_up_label">Seguido %s</string>
    <string name="wrong_date_format">%s no es una fecha válida</string>
    <string name="update_field_error">No se ha podido actualizar este campo. Prueba otra vez.</string>
    <string name="edition">Edición</string>
    <string name="available">Disponible</string>
    <string name="blocked_by_completion">Los datos no son editables por que está marcado como completado.</string>
    <string name="edition_expired">Los datos no son editables por que el tiempo de edición ha expirado.</string>
    <string name="edition_no_write_access">No tienes permisos de edición para estos datos.</string>
    <string name="event_date_not_in_orgunit_range">Los datos no son editables por que la unidad organizativa está cerrada.</string>
    <string name="edition_no_catcombo_access">No tienes permisos de edición para estos datos.</string>
    <string name="edition_enrollment_is_no_open">Los datos no son editables por que el registro está cerrado o cancelado.</string>
    <string name="edition_orgunit_capture_scope">No puedes editar datos en esta unidad organizativa.</string>
    <string name="reload_list">Reiniciar búsqueda</string>
</resources>